.ddmx {
    font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size:		 	13px;
	width: 				213px;
}
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    padding: 			3px 10px 4px 10px;
    color: 				#ffffff;
    font-weight: 		bold;
    text-decoration: 	none;
    display: 			block;
    white-space: 		nowrap;
    position: 			relative;
    margin-bottom:		4px;
    color:				white
}
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    color: 				white;
}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding: 			3px 8px 4px 8px;
    font-weight: 		bold;
    text-decoration: 	none;
    display: 			block;
    white-space: 		nowrap;
    position: 			relative;
    z-index: 			500;
    color:				white
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    color: 				yellow;
}
.ddmx .item3,
.ddmx .item3:hover,
.ddmx .item3-active,
.ddmx .item3-active:hover {
    padding: 			3px 8px 4px 8px;
    font-weight: 		bold;
    text-decoration: 	none;
    display: 			block;
    white-space: 		nowrap;
    position: 			relative;
    z-index: 			500;
    color:				white
}
.ddmx .item3:hover,
.ddmx .item3-active,
.ddmx .item3-active:hover {
    color: 				yellow;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.ddmx .section {
    border: 1px solid #b8b4ae;
    position: absolute;
    visibility: hidden;
    z-index: -1;

}

.ddmx .sectionBottom {
    border: 1px solid #b8b4ae;
    position: absolute;
    visibility: hidden;
    z-index: -1;

}

.ddmx .bottom,
.ddmx .bottom:hover {
    border-bottom: 1px solid #000000;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */




